 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/PHOTO-2020-02-12-16-13-01.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 559px;
}

.u-section-1 .u-group-1 {
  width: 736px;
  min-height: 325px;
  height: auto;
  --radius: 25px;
  margin: 172px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  letter-spacing: 10px;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0;
  padding: 20px 61px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-group-1 {
    width: 458px;
    min-height: 458px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-group-1 {
    width: 408px;
    min-height: 467px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 74.24% 100%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-group-1 {
    width: 325px;
    min-height: 372px;
    margin-top: 119px;
    margin-bottom: 36px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1241px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 61px 0 0;
}

.u-section-2 .u-text-2 {
  width: 760px;
  margin: 13px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 43px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-group-1 {
  width: 66px;
  height: 66px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 2rem;
  font-weight: 500;
  margin: 13px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-line-1 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 280px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-group-2 {
  width: 66px;
  height: 66px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 2rem;
  font-weight: 500;
  margin: 13px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-line-2 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 280px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-group-3 {
  width: 66px;
  height: 66px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 2rem;
  font-weight: 500;
  margin: 13px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-line-3 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-2 .u-layout-wrap-2 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 280px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-group-4 {
  width: 66px;
  height: 66px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 2rem;
  font-weight: 500;
  margin: 13px auto 0;
}

.u-section-2 .u-text-10 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-line-4 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 280px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-group-5 {
  width: 66px;
  height: 66px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 2rem;
  font-weight: 500;
  margin: 13px auto 0;
}

.u-section-2 .u-text-12 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-line-5 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 280px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-group-6 {
  width: 66px;
  height: 66px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 2rem;
  font-weight: 500;
  margin: 13px auto 0;
}

.u-section-2 .u-text-14 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-line-6 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-2 .u-layout-wrap-3 {
  margin-left: -1140px;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 308px;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-group-7 {
  width: 66px;
  height: 66px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 2rem;
  font-weight: 500;
  margin: 13px auto 0;
}

.u-section-2 .u-text-16 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-line-7 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 308px;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 308px;
}

.u-section-2 .u-container-layout-16 {
  padding: 30px 0 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 98px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 231px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 142px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 254px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 254px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 292px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 584px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 438px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 438px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2295px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: 250px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 260px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 236px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 236px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 308px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 260px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 276px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 276px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1450px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 1140px;
  background-image: none;
  height: 698px;
  animation-timing-function: ease;
  --radius: 25px;
  --color-var: #09d28e;
  margin: 199px 0 0;
}

.u-section-3 .u-gallery-1 {
  width: 985px;
  height: 999px;
  grid-gap: 10px;
  margin: -847px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 16px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 94px auto 60px;
  padding: 20px 61px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1405px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 114px;
  }

  .u-section-3 .u-shape-1 {
    height: 649px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-1 {
    width: 810px;
    margin-top: -798px;
    height: 954px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 16px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2105px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-shape-1 {
    height: 1226px;
    margin-top: 299px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-1 {
    width: 613px;
    margin-top: -1351px;
    height: 1654px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 127px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5441px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-3 .u-shape-1 {
    height: 4226px;
    width: 487px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-1 {
    width: 493px;
    margin-top: -4364px;
    margin-right: 0;
    height: 4990px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 123px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3455px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 65px;
  }

  .u-section-3 .u-shape-1 {
    height: 2899px;
    width: 325px;
    margin-top: 130px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-1 {
    width: 284px;
    height: 3183px;
    margin-top: -3002px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 35px;
    margin-bottom: 52px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(39, 70, 110, 0.6), rgba(39, 70, 110, 0.6)), url('images/vecteezy_aerial-landscape-of-johannesburg-skyline-at-johannesburg_54858486.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 577px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  width: 737px;
  margin: 129px auto 0;
}

.u-section-4 .u-text-2 {
  width: 760px;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 50px auto 60px;
  padding: 20px 61px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 250px;
  }

  .u-section-4 .u-text-2 {
    width: 250px;
    font-size: 0.75rem;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1268px;
}

.u-section-5 .u-shape-1 {
  height: 753px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: -670px 189px 0;
}

.u-section-5 .u-image-1 {
  height: 651px;
  width: 1140px;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  width: 1022px;
  margin: -103px auto 0 161px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 24px));
  min-height: 238px;
  --gap: 32px;
  grid-auto-columns: calc(25% - 24px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-2 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 33px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-4 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 33px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-text-6 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 33px auto 0;
}

.u-section-5 .u-text-7 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-text-8 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 33px auto 0;
}

.u-section-5 .u-text-9 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  background-image: none;
  align-self: center;
  margin: 30px auto 60px;
  padding: 20px 61px 20px 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1200px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 89px;
    margin-right: 89px;
  }

  .u-section-5 .u-image-1 {
    height: 536px;
    width: 940px;
  }

  .u-section-5 .u-list-1 {
    width: 826px;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 219px;
    grid-gap: 32px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2)  + 350px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1297px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 411px;
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    width: 632px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16px));
    min-height: 470px;
    grid-auto-columns: calc(50% - 16px);
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1184px;
  }

  .u-section-5 .u-image-1 {
    height: 308px;
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    width: 488px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2)  + 150px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 944px;
  }

  .u-section-5 .u-text-1 {
    width: 250px;
    font-size: 1.875rem;
    margin-top: -694px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    height: 236px;
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    width: 288px;
    margin-top: 35px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 669px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
    margin-bottom: 58px;
  }
}